#js-container,
#js-container-2,
#js-container-3,
#js-container-4 {
	display:block;
	position:relative;
	overflow:hidden;
	width:940px;
	margin:5px auto; 
	height:320px;
}
.js-image {
	background:#000;
	font-size:1em;
	overflow:hidden;
	position:absolute;
	z-index:1;
	text-align:left;
	margin:5px;
}
.js-image a img,
a .js-overlay-image {
	border:none;
	display:block;
	float:left;
}
.js-image,
.js-image img,
.js-image.size-5,
.js-image.size-5 img,
.js-overlay-image {
	width:235px;
	height:154px;
	border:1px solid #FFF;
}
.js-image.size-4,
.js-image.size-4 img {
	width:200px;
	height:131px;
	font-size:.9em;
}

.js-image.size-3,
.js-image.size-3 img {
	width:150px;
	height:98px;
	font-size:.9em;
}

.js-image.size-2,
.js-image.size-2 img {
	width:140px;
	height:91px;
	font-size:.9em;
}

.js-image.size-1,
.js-image.size-1 img {
	width:90px;
	height:59px;
	font-size:.8em;
}
.js-small-caption {
	position:absolute;
	bottom:0;
	left:0;
	background:#000;
	width:94%;
	padding:3%;
	height:auto;
}
.js-small-caption {
	opacity:.8;
}
.js-caption-overlay {
	background:#eee;
	z-index:998;
	padding:12px;
	position:absolute;
	overflow:hidden;
	/*border:5px solid red;*/
}

.js-small-caption span {
	color:#fff;
}
.js-overlay-image {
	float:left;
}
.js-overlay-html {
	float:left;
	padding:0 0 0 15px;
	width:170px;
}
.js-overlay-html h4 {
	margin:0;
	padding:0 0 10px 0;
	font-size:1.2em;
}
.js-overlay-html p,
.js-overlay-html span {
	font-size:0.9em;
	margin:0;
}

/*posiciones fotonoticias*/

/* esquema uno */

.esquemaUno .pos-1 {
left:0;
top:0;
}

.esquemaUno .pos-2 { 
left:220px;
bottom:15px;
}

.esquemaUno .pos-3 { 
left:250px;
top:10px;
}

.esquemaUno .pos-4 { 
left: 8px;
top:170px;
}

.esquemaUno .pos-5 { 
left:480px;
top:160px;
}

.esquemaUno .pos-6 {
left:450px;
top:20px;
}

.esquemaUno .pos-7 {
right:10px;
bottom:15px;
}

.esquemaUno .pos-8 { 
right: 140px;
top: 100px;
}

.esquemaUno .pos-9 { 
right:180px;
bottom:0;
}

.esquemaUno .pos-10 {
left:350px;
bottom:0;
}

.esquemaUno .pos-11 { 
right:170px;
top:0;
}
.esquemaUno .pos-12 { 
right:10px;
top:70px;
}
.esquemaUno .pos-13 { 
right:5px;
top:45px;
}
.esquemaUno .pos-14 { 
right:50px;
top:0;
}
.esquemaUno .pos-15 { 
right:0;
top:150px;
}

/* esquemaDos */
.esquemaDos .pos-1 {
right:0;
top:20px;
}

.esquemaDos .pos-2 { 
right:240px;
top:0;
}

.esquemaDos .pos-3 { 
right:220px;
bottom:10px;
}

.esquemaDos .pos-4 { 
right: 8px;
bottom:10px;
}

.esquemaDos .pos-5 { 
right:480px;
bottom:160px;
}

.esquemaDos .pos-6 {
right:450px;
bottom:20px;
}

.esquemaDos .pos-7 {
left:10px;
top:200px;
}

.esquemaDos .pos-8 { 
left: 140px;
top: 100px;
}

.esquemaDos .pos-9 { 
left:180px;
bottom:0;
}

.esquemaDos .pos-10 {
right:350px;
bottom:0;
}

.esquemaDos .pos-11 { 
left:170px;
top:0;
}
.esquemaDos .pos-12 { 
left:10px;
top:70px;
}
.esquemaDos .pos-13 { 
left:0;
top:45px;
}
.esquemaDos .pos-14 { 
left:70px;
top:0;
}
.esquemaDos .pos-15 { 
left:30px;
top:160px;
}

/*esquemaTres*/
.esquemaTres .pos-1 {
left:300px;
top:35px;
}

.esquemaTres .pos-2 { 
left:100px;
bottom:0;
}

.esquemaTres .pos-3 { 
right:170px;
top:100px;
}

.esquemaTres .pos-4 { 
left:40px;
top: 10px;
}

.esquemaTres .pos-5 { 
right:25px;
top:0;
}

.esquemaTres .pos-6 {
right:0;
bottom:5px;
}

.esquemaTres .pos-7 {
left:170px;
top:20px;
}

.esquemaTres .pos-8 { 
left:260px;
bottom: 20px;
}

.esquemaTres .pos-9 { 
right:190px;
top:20px;
}

.esquemaTres .pos-10 {
left:420px;
top:0;
}

.esquemaTres .pos-11 { 
right:10px;
top:60px;
}

.esquemaTres .pos-12 { 
left:0;
top:100px;
}
.esquemaTres .pos-13 { 
left:400px;
top:200px;
}
.esquemaTres .pos-14 { 
left:450px;
bottom:20px;
}
.esquemaTres .pos-15 { 
left:30px;
top:210px;
}

/* esquemaCuatro */
.esquemaCuatro .pos-1 {
left:170px;
top:35px;
}

.esquemaCuatro .pos-2 { 
left:100px;
top:100px;
}

.esquemaCuatro .pos-3 { 
right:100px;
top:100px;
}

.esquemaCuatro .pos-4 { 
left:25px;
top: 150px;
}

.esquemaCuatro .pos-5 { 
right:25px;
top:150px;
}

.esquemaCuatro .pos-6 {
left:100px;
top:220px;
}

.esquemaCuatro .pos-7 {
right:100px;
top:220px;
}

.esquemaCuatro .pos-8 { 
left:20px;
top: 320px;
}

.esquemaCuatro .pos-9 { 
left:170px;
top:320px;
}

.esquemaCuatro .pos-10 {
right:20px;
top:320px;
}

.esquemaCuatro .pos-11 { 
left:170px;
top:410px
}

/* esquemaCincoVertical */
.esquemaCincoVert .pos-1 {
left:170px;
top:35px;
}

.esquemaCincoVert .pos-2 { 
left:100px;
top:100px;
}

.esquemaCincoVert .pos-3 { 
right:100px;
top:100px;
}

.esquemaCincoVert .pos-4 { 
left:25px;
top: 150px;
}

.esquemaCincoVert .pos-5 { 
right:25px;
top:150px;
}

.esquemaCincoVert .pos-6 {
left:100px;
top:220px;
}

.esquemaCincoVert .pos-7 {
right:100px;
top:220px;
}

.esquemaCincoVert .pos-8 { 
left:20px;
top: 320px;
}

.esquemaCincoVert .pos-9 { 
left:170px;
top:320px;
}

.esquemaCincoVert .pos-10 {
right:20px;
top:320px;
}

.esquemaCincoVert .pos-11 { 
left:170px;
top:410px
}

